Subject: [PATCH] MAINTAINERS: Start using the 'reviewer' (R) tag

From: [email-masked] (Uwe Kleine-König)
Date: Wed, 28 Oct 2015 10:39:07 +0100

Hello,

On Wed, Oct 28, 2015 at 06:23:37PM +0900, Krzysztof Kozlowski wrote:
> On 28.10.2015 17:24, Lee Jones wrote:
> > You guys are pushing back like this is some kind of demotion.
> > That's not the case at all.  All it does is better describe the (very
> > worthy) function you *actually* provide.
> 
> It is getting into dispute about entire change of yours... which is not
> what I want. I agree with your general idea but I was referring only to
> that particular case - the Samsung PMICs (and Maxim PMICs/MUICs which
> would fall into same category).

Not being affected by this change, I wonder what the technical
difference is if someone is listed as reviewer instead of maintainer.
Does get_maintainer.pl behave differently?

Best regards
Uwe

-- 
Pengutronix e.K.                           | Uwe Kleine-K?nig            |
Industrial Linux Solutions                 | http://www.pengutronix.de/  |